package jp.co.student.springbootstudy.domain.model;

public class TutorialClass {

	/**
	 * This field was generated by MyBatis Generator. This field corresponds to the database column public.tutorial_class.tutorial_class_id
	 * @mbg.generated  Tue Apr 30 16:41:43 JST 2024
	 */
	private Integer tutorialClassId;
	/**
	 * This field was generated by MyBatis Generator. This field corresponds to the database column public.tutorial_class.student_id
	 * @mbg.generated  Tue Apr 30 16:41:43 JST 2024
	 */
	private String studentId;
	/**
	 * This field was generated by MyBatis Generator. This field corresponds to the database column public.tutorial_class.group_id
	 * @mbg.generated  Tue Apr 30 16:41:43 JST 2024
	 */
	private String groupId;

	/**
	 * This method was generated by MyBatis Generator. This method returns the value of the database column public.tutorial_class.tutorial_class_id
	 * @return  the value of public.tutorial_class.tutorial_class_id
	 * @mbg.generated  Tue Apr 30 16:41:43 JST 2024
	 */
	public Integer getTutorialClassId() {
		return tutorialClassId;
	}

	/**
	 * This method was generated by MyBatis Generator. This method sets the value of the database column public.tutorial_class.tutorial_class_id
	 * @param tutorialClassId  the value for public.tutorial_class.tutorial_class_id
	 * @mbg.generated  Tue Apr 30 16:41:43 JST 2024
	 */
	public void setTutorialClassId(Integer tutorialClassId) {
		this.tutorialClassId = tutorialClassId;
	}

	/**
	 * This method was generated by MyBatis Generator. This method returns the value of the database column public.tutorial_class.student_id
	 * @return  the value of public.tutorial_class.student_id
	 * @mbg.generated  Tue Apr 30 16:41:43 JST 2024
	 */
	public String getStudentId() {
		return studentId;
	}

	/**
	 * This method was generated by MyBatis Generator. This method sets the value of the database column public.tutorial_class.student_id
	 * @param studentId  the value for public.tutorial_class.student_id
	 * @mbg.generated  Tue Apr 30 16:41:43 JST 2024
	 */
	public void setStudentId(String studentId) {
		this.studentId = studentId;
	}

	/**
	 * This method was generated by MyBatis Generator. This method returns the value of the database column public.tutorial_class.group_id
	 * @return  the value of public.tutorial_class.group_id
	 * @mbg.generated  Tue Apr 30 16:41:43 JST 2024
	 */
	public String getGroupId() {
		return groupId;
	}

	/**
	 * This method was generated by MyBatis Generator. This method sets the value of the database column public.tutorial_class.group_id
	 * @param groupId  the value for public.tutorial_class.group_id
	 * @mbg.generated  Tue Apr 30 16:41:43 JST 2024
	 */
	public void setGroupId(String groupId) {
		this.groupId = groupId;
	}
}